[ClientSettings]
Version=1000
ClientId=54
Name=PROOKUL-YONETIM
SERVERIP=
SERVERKULLANICI=
SERVERSIFRE=
VERSION=
GUIDYNTM=
ModulAdi=YONETIM
mesajGonderimindeOnaySormadanGonder=False
sonGirilenMakbuzNumarasiniGetir=True
kullanici=VUhKdlQydDFiRHArT2pFMU9UcCtPbFJ5ZFdVPVVISnZUMnQxYkM1WmIzUmxhdz09
[DBSetting]
ConnectionString=Data Source=127.0.0.1;Initial Catalog=AnaokuluDb;User ID=sa;Password="Y1RGM01tVXpLaTg9VUhKdlQydDFiQzVaYjNSbGF3PT0=";Application Name="Pro-Okul Anaokulu Yönetim Modülü"
